.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.826049;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.006517px;}
.ls8{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003258px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002672px;}
.ls9{letter-spacing:0.896400px;}
.ls5{letter-spacing:2.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.800000px;}
.ws4{word-spacing:0.814600px;}
.ws6{word-spacing:0.900000px;}
.ws1{word-spacing:1.200000px;}
.ws5{word-spacing:1.400000px;}
.ws0{word-spacing:1.444000px;}
._5{margin-left:-295.676736px;}
._6{margin-left:-290.275610px;}
._4{margin-left:-271.298904px;}
._3{margin-left:-265.883814px;}
._0{margin-left:-2.440000px;}
._1{width:36.120000px;}
._2{width:38.520000px;}
.fc5{color:rgb(237,29,37);}
.fc0{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fc4{color:rgb(236,0,140);}
.fc2{color:rgb(237,28,36);}
.fc3{color:rgb(35,31,32);}
.fs2{font-size:8.596400px;}
.fs1{font-size:23.736800px;}
.fs3{font-size:26.723600px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:32.584000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y18{bottom:4.937459px;}
.y12{bottom:5.877231px;}
.y1e{bottom:6.402629px;}
.yc{bottom:6.407610px;}
.y24{bottom:6.985548px;}
.y4{bottom:44.672836px;}
.y3{bottom:66.363592px;}
.y5{bottom:69.079757px;}
.y6{bottom:74.067506px;}
.y2{bottom:88.054348px;}
.yb{bottom:122.186440px;}
.y7{bottom:135.402056px;}
.ya{bottom:137.604712px;}
.y9{bottom:164.931851px;}
.y8{bottom:192.258991px;}
.y11{bottom:209.045869px;}
.yd{bottom:222.261484px;}
.y10{bottom:224.464623px;}
.yf{bottom:251.791762px;}
.ye{bottom:279.118902px;}
.y17{bottom:296.453190px;}
.y13{bottom:309.670251px;}
.y16{bottom:311.872908px;}
.y15{bottom:339.200047px;}
.y14{bottom:366.527187px;}
.y1d{bottom:382.639402px;}
.y19{bottom:395.854856px;}
.y1c{bottom:398.058637px;}
.y1b{bottom:425.385777px;}
.y1a{bottom:452.712916px;}
.y23{bottom:469.500437px;}
.y1f{bottom:482.715892px;}
.y22{bottom:484.918709px;}
.y21{bottom:512.245848px;}
.y20{bottom:539.572988px;}
.y2d{bottom:606.993000px;}
.y2c{bottom:629.493544px;}
.y2b{bottom:651.994089px;}
.y25{bottom:664.128701px;}
.y2a{bottom:674.494633px;}
.y29{bottom:696.995178px;}
.y28{bottom:719.495722px;}
.y27{bottom:741.996267px;}
.y26{bottom:778.153954px;}
.y2e{bottom:826.879105px;}
.y30{bottom:1155.475425px;}
.y2f{bottom:1182.468366px;}
.h5{height:6.172215px;}
.h4{height:18.277336px;}
.h6{height:19.214268px;}
.h7{height:24.576000px;}
.hc{height:24.926760px;}
.he{height:27.540000px;}
.h3{height:27.881967px;}
.h9{height:28.720000px;}
.h2{height:30.800000px;}
.hd{height:42.840000px;}
.h10{height:43.008000px;}
.hb{height:54.236531px;}
.h8{height:59.207731px;}
.ha{height:59.209338px;}
.hf{height:92.928000px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w2{width:174.678071px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:5.574042px;}
.xa{left:69.702683px;}
.x2{left:72.124817px;}
.x5{left:77.204953px;}
.x3{left:121.071053px;}
.x1{left:138.020050px;}
.x6{left:356.903239px;}
.xb{left:386.234444px;}
.xc{left:444.291761px;}
.x4{left:556.482941px;}
.x7{left:709.067610px;}
.x9{left:842.628201px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.021244pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls7{letter-spacing:-0.005408pt;}
.ls8{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.002704pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002218pt;}
.ls9{letter-spacing:0.743874pt;}
.ls5{letter-spacing:1.666332pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.663877pt;}
.ws4{word-spacing:0.675993pt;}
.ws6{word-spacing:0.746862pt;}
.ws1{word-spacing:0.995816pt;}
.ws5{word-spacing:1.161785pt;}
.ws0{word-spacing:1.198298pt;}
._5{margin-left:-245.366329pt;}
._6{margin-left:-240.884223pt;}
._4{margin-left:-225.136468pt;}
._3{margin-left:-220.642775pt;}
._0{margin-left:-2.024826pt;}
._1{width:29.974059pt;}
._2{width:31.965690pt;}
.fs2{font-size:7.133693pt;}
.fs1{font-size:19.697902pt;}
.fs3{font-size:22.176488pt;}
.fs4{font-size:26.555091pt;}
.fs5{font-size:27.039721pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs6{font-size:46.471409pt;}
.fs8{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y18{bottom:4.097333pt;}
.y12{bottom:4.877200pt;}
.y1e{bottom:5.313200pt;}
.yc{bottom:5.317333pt;}
.y24{bottom:5.796933pt;}
.y4{bottom:37.071600pt;}
.y3{bottom:55.071600pt;}
.y5{bottom:57.325600pt;}
.y6{bottom:61.464667pt;}
.y2{bottom:73.071600pt;}
.yb{bottom:101.396000pt;}
.y7{bottom:112.362933pt;}
.ya{bottom:114.190800pt;}
.y9{bottom:136.868133pt;}
.y8{bottom:159.545467pt;}
.y11{bottom:173.476000pt;}
.yd{bottom:184.442933pt;}
.y10{bottom:186.271200pt;}
.yf{bottom:208.948533pt;}
.ye{bottom:231.625867pt;}
.y17{bottom:246.010667pt;}
.y13{bottom:256.978800pt;}
.y16{bottom:258.806667pt;}
.y15{bottom:281.484000pt;}
.y14{bottom:304.161333pt;}
.y1d{bottom:317.532000pt;}
.y19{bottom:328.498800pt;}
.y1c{bottom:330.327600pt;}
.y1b{bottom:353.004933pt;}
.y1a{bottom:375.682267pt;}
.y23{bottom:389.613333pt;}
.y1f{bottom:400.580133pt;}
.y22{bottom:402.408133pt;}
.y21{bottom:425.085467pt;}
.y20{bottom:447.762800pt;}
.y2d{bottom:503.711067pt;}
.y2c{bottom:522.383067pt;}
.y2b{bottom:541.055067pt;}
.y25{bottom:551.124933pt;}
.y2a{bottom:559.727067pt;}
.y29{bottom:578.399067pt;}
.y28{bottom:597.071067pt;}
.y27{bottom:615.743067pt;}
.y26{bottom:645.748400pt;}
.y2e{bottom:686.182800pt;}
.y30{bottom:958.867333pt;}
.y2f{bottom:981.267333pt;}
.h5{height:5.121992pt;}
.h4{height:15.167385pt;}
.h6{height:15.944895pt;}
.h7{height:20.394310pt;}
.hc{height:20.685387pt;}
.he{height:22.853975pt;}
.h3{height:23.137755pt;}
.h9{height:23.833194pt;}
.h2{height:25.559275pt;}
.hd{height:35.550628pt;}
.h10{height:35.690042pt;}
.hb{height:45.008000pt;}
.h8{height:49.133333pt;}
.ha{height:49.134667pt;}
.hf{height:77.115983pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w2{width:144.956000pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:4.625600pt;}
.xa{left:57.842533pt;}
.x2{left:59.852533pt;}
.x5{left:64.068267pt;}
.x3{left:100.470400pt;}
.x1{left:114.535467pt;}
.x6{left:296.174933pt;}
.xb{left:320.515333pt;}
.xc{left:368.694000pt;}
.x4{left:461.795467pt;}
.x7{left:588.417333pt;}
.x9{left:699.252133pt;}
}
